{
  "version": "128.6.0esr-bb20",
  "description": "A free email application that’s easy to set up and customize, fork of Thundebird",
  "homepage": "https://www.betterbird.eu/",
  "license": "MPL-2.0",
  "architecture": {
    "64bit": {
      "url": "https://www.betterbird.eu/downloads/get.php?os=win&lang=en-US&version=release&portable=true#/dl.7z",
      "hash": "sha256:6aa7f57dfc5feb526bec8133ab5e977b042e744a5e2738c8cb76a27d234a6109"
    }
  },
  "bin": "BetterbirdLauncher.exe",
  "shortcuts": [
    [
      "BetterbirdLauncher.exe",
      "Betterbird"
    ]
  ],
  "persist": [
    "profile"
  ]
}
